<h1><%= t('product.index.list')%></h1>

<div class="text-right">
  <p>
    <%= link_to 'New Product', new_product_path, {class: "btn btn-success"} %>
  </p>
</div>

<table class="table">
  <thead>
    <tr>
      <th>Cover</th>
      <th>Name</th>
      <th>Sku</th>
      <th>Description</th>
      <th>Category</th>
      <th>Status</th>
      <th colspan="3"></th>
    </tr>
  </thead>

  <tbody>
    <% @products.each do |product| %>
      <tr>
        <td><%= image_tag(product.cover, size: "70x100", alt: product.name) %></td>
        <td><%= product.name %></td>
        <td><%= product.sku %></td>
        <td><%= product.description %></td>
        <td><%= getProductCategory(product.category) %></td>
        <td><%= getProductStatus(product.status) %></td>
        <td><%= link_to 'Show', product %></td>
        <td><%= link_to 'Edit', edit_product_path(product) %></td>
        <td><%= link_to 'Destroy', product, method: :delete, data: { confirm: 'Are you sure?' } %></td>
      </tr>
    <% end %>
  </tbody>
</table>

<br>
